/* Application-wide Styles */


.cadre{
  
  padding-top: 6px;
  position: fixed;
  top: 0px;
  z-index: 2;
  background: #ffffff;


    
}


.center {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.space{
  margin-left: 1.5em;
  margin-right: 1.5em;
}

.icons{
  margin-bottom: 8px;
  margin-left: 0vh;
}

.ytb{
  width: 40px;
  transition: .4s;
}

.ytb:hover{
  opacity: 1;

  /** default is 1, scale it to 1.5 */
  transform: scale(1.5, 1.5);
  
  
  /** translate 50px from left, and 40px from top */
  /** transform: translate(50px, 40px); */

  /** combine both scale and translate */
  /** transform: scale(1.5, 1.5) translate(50px, 40px); */
}


.insta{
  width: 30px;
  transition: .4s;
}

.insta:hover{
  opacity: 1;

  /** default is 1, scale it to 1.5 */
  transform: scale(1.5, 1.5);
  
  
  /** translate 50px from left, and 40px from top */
  /** transform: translate(50px, 40px); */

  /** combine both scale and translate */
  /** transform: scale(1.5, 1.5) translate(50px, 40px); */
}

.icon{
    width: 40px;
    transition: .4s;
    
}

.extend{
    width: 20cm;
}


.icon:hover {
    opacity: 1;

    /** default is 1, scale it to 1.5 */
    transform: scale(1.5, 1.5);
    
    
    /** translate 50px from left, and 40px from top */
    /** transform: translate(50px, 40px); */

    /** combine both scale and translate */
    /** transform: scale(1.5, 1.5) translate(50px, 40px); */
}





  
  body {
    background: #FFF;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 200;
  }
  
  .buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
    margin: 0 0em;

    
  /*   padding: 2em 0em; */
  }
  
  .container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    background-color: #FFF;
    padding:  0px 0px;
    width: 100%;


  }
  
  
  
  p {
    text-align: left;
    color: #444;
    letter-spacing: 0.05em;
    font-size: 10px;
    margin: 0 0 2em;
  }
  

  .noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
  }
  
  .btn {
    letter-spacing: 0.05em;
    cursor: pointer;
    font-size: 11px;
    font-weight: 400;
    max-width: 160px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    height: 80%;
    align-items: center;
    text-align: center;

    margin-bottom: 7.5px;

    
  }
  .btn:hover {
    text-decoration: none;
  }
  
  /*btn_background*/
  .effect01 {
    
    color: #FFF;
    border: 4px solid #000;
    box-shadow:0px 0px 0px 1px #000 inset;
    background-color: #000;
    overflow: hidden;
    position: relative;
    transition: all 0.8s ease-in-out;
  }

  
  .effect01:hover {
    
    border: 4px solid #666;
    background-color: #FFF;
    box-shadow:0px 0px 0px 4px #EEE inset;
  }
  
  /*btn_text*/
  .effect01 span {
    transition: all 0.4s ease-out;
    z-index: 2;
  }
  .effect01:hover span{
    letter-spacing: 0.13em;
    color: #333;
  }
  
  /*highlight*/
  .effect01:after {
    
    background: #FFF;
    border: 0px solid #000;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .8;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
            transform: rotate(35deg);
    width: 50px;
    transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);/*easeOutCirc*/
    z-index: 1;
  }
  .effect01:hover:after {
    background: #FFF;
    border: 20px solid #000;
    opacity: 0;
    left: 120%;
    -webkit-transform: rotate(40deg);
            transform: rotate(40deg);
  }

h1{ 
    font-family: fangsong;
    color: black;
    letter-spacing: 10px;
    font-size: 50px;
}

